
/* Class = "NSTextFieldCell"; title = "125,1"; ObjectID = "2ge-sw-Mvr"; */
"2ge-sw-Mvr.title" = "125,1";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "3kl-CS-aoU"; */
"3kl-CS-aoU.title" = "1000";

/* Class = "NSTableColumn"; headerCell.title = "Start"; ObjectID = "3rZ-RU-JC6"; */
"3rZ-RU-JC6.headerCell.title" = "Start";

/* Class = "NSTableColumn"; headerCell.title = "Species"; ObjectID = "79t-zL-cap"; */
"79t-zL-cap.headerCell.title" = "Art";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "7OU-AO-tAa"; */
"7OU-AO-tAa.title" = "Einfügen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AHM-Pr-MTj"; */
"AHM-Pr-MTj.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Flms"; ObjectID = "BAH-Og-QSw"; */
"BAH-Og-QSw.headerCell.title" = "Flms";

/* Class = "NSSegmentedCell"; BfT-ej-mjZ.ibShadowedLabels[0] = "Overlay"; ObjectID = "BfT-ej-mjZ"; */
"BfT-ej-mjZ.ibShadowedLabels[0]" = "Überblick";

/* Class = "NSSegmentedCell"; BfT-ej-mjZ.ibShadowedLabels[1] = "Measurements"; ObjectID = "BfT-ej-mjZ"; */
"BfT-ej-mjZ.ibShadowedLabels[1]" = "Messungen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CJS-JH-ORY"; */
"CJS-JH-ORY.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "SF"; ObjectID = "D0D-lp-OO9"; */
"D0D-lp-OO9.headerCell.title" = "SF";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "DLd-ap-GKg"; */
"DLd-ap-GKg.title" = "45";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fif-yO-LfM"; */
"Fif-yO-LfM.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "HC3-44-aaX"; */
"HC3-44-aaX.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JKW-R9-wc2"; */
"JKW-R9-wc2.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Jzz-RD-k09"; */
"Jzz-RD-k09.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "125,1"; ObjectID = "OyU-TN-73S"; */
"OyU-TN-73S.title" = "125,1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PTF-w6-1NJ"; */
"PTF-w6-1NJ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "1000"; ObjectID = "SVP-20-ZLb"; */
"SVP-20-ZLb.title" = "1000";

/* Class = "NSTableColumn"; headerCell.title = "Prob"; ObjectID = "SqY-DY-gS4"; */
"SqY-DY-gS4.headerCell.title" = "Prob";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "U0r-t2-WPX"; */
"U0r-t2-WPX.title" = "45";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "UKu-TM-rBb"; */
"UKu-TM-rBb.title" = "45";

/* Class = "NSTableColumn"; headerCell.title = "EF"; ObjectID = "V76-4q-aaK"; */
"V76-4q-aaK.headerCell.title" = "EF";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "VyI-Uy-evh"; */
"VyI-Uy-evh.title" = "Kopieren";

/* Class = "NSTableColumn"; headerCell.title = "FMod"; ObjectID = "Wgn-cq-UCW"; */
"Wgn-cq-UCW.headerCell.title" = "FMod";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "cKG-49-Be0"; */
"cKG-49-Be0.title" = "45";

/* Class = "NSTextFieldCell"; title = "12,31"; ObjectID = "dGp-O0-Vv9"; */
"dGp-O0-Vv9.title" = "12,31";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "dwI-1q-RKX"; */
"dwI-1q-RKX.placeholderString" = "---";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "fAJ-5l-g9x"; */
"fAJ-5l-g9x.headerCell.title" = "#";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "foz-HW-1ff"; */
"foz-HW-1ff.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "iNw-vz-t7d"; */
"iNw-vz-t7d.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "FRmin"; ObjectID = "jSx-qS-QjO"; */
"jSx-qS-QjO.headerCell.title" = "FRmin";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "m9N-eH-nrf"; */
"m9N-eH-nrf.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dur"; ObjectID = "nIg-M7-3Pc"; */
"nIg-M7-3Pc.headerCell.title" = "Dur";

/* Class = "NSTableColumn"; headerCell.title = "IPI"; ObjectID = "nne-e0-Mgt"; */
"nne-e0-Mgt.headerCell.title" = "IPI";

/* Class = "NSTextFieldCell"; title = "123,1"; ObjectID = "rD6-yY-BHc"; */
"rD6-yY-BHc.title" = "123,1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rvl-Uf-1FF"; */
"rvl-Uf-1FF.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tfb-U9-vNp"; */
"tfb-U9-vNp.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Window";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "xx1-Ww-Gj8"; */
"xx1-Ww-Gj8.title" = "Löschen";
